::ng-deep .art__title {
  margin-bottom: 13px;

  .art__title--value {
    font-family: avertaB, sans-serif;
    font-size: 16px;
    color: #000;
  }
}
.art__items:hover {
  .figure__scroll {
    overflow-y: scroll;
  }
}
::ng-deep .art__items {
  display: grid;
  grid-template-columns: 2fr 1fr;
  grid-gap: 24px;

  .art__content {
    line-height: 1.2;

    .art__content--title {
      a {
        color: #14142B;
        font-family: avertaB, sans-serif;
        font-size: 16px;
        line-height: 24px;
      }
    }

    .art__content--date {
      font-size: 14px;
      color: #A0A3BD;
      margin-top: 10px;
    }
  }

  .figure__content {
    margin: 0;
    img {
      width: 100%;
      object-fit: cover;
      object-position: 0px 1px;
      border-radius: 8px;
      max-height: 100%;
    }
  }

  .figure__scroll {
    overflow: hidden;
    img {
      max-height: none;
    }
  }

  .art__items--left {

    .figure__content {
      height: calc(100vh - 592px);
    }

    .art__content--title {

      a {
        font-size: 16px;
      }
    }

    .art__content {
      padding: 16px 24px;
      background: #fff;
      border-bottom-left-radius: 8px;
      border-bottom-right-radius: 8px;
    }

    .figure__content--art img {
      border-bottom-left-radius: 0px;
      border-bottom-right-radius: 0px;
    }
  }
  .art__items--right:hover {
    overflow-y: scroll;
  }
  .art__items--right {
    display: grid;
    align-content: space-between;
    overflow-y: hidden;

    .art__item {
      display: grid;
      grid-template-columns: 1fr 2fr;
      grid-gap: 24px;
    }
  }
}
@media screen and (max-width: 1880px) and (max-height: 850px){
  ::ng-deep .art__items {
    grid-gap: 16px;

    .art__content {

      .art__content--title {
        a {
          color: #14142B;
          font-family: avertaB, sans-serif;
          font-size: 16px;
          line-height: 24px;
        }
      }

      .art__content--date {
        font-size: 12px;
      }
    }

    .art__items--right {
      .art__content {

        .art__content--title {
          a {
            font-size: 12px;
            line-height: 14px;
          }
        }
      }
    }

    .art__items--left {

      .figure__content {
        height: calc(100vh - 490px);
      }

      .art__content {
        padding: 8px 15px;
      }
    }

    .art__items--right {

      .art__item {
        grid-gap: 16px;
      }
    }
  }
}
@media screen and (max-width: 1556px) and (max-height: 750px){
  ::ng-deep .art__items {
    grid-gap: 16px;

    .art__content {

      .art__content--title {
        a {
          color: #14142B;
          font-family: avertaB, sans-serif;
          font-size: 16px;
          line-height: 24px;
        }
      }

      .art__content--date {
        font-size: 12px;
      }
    }

    .art__items--right {
      .art__content {

        .art__content--title {
          a {
            font-size: 12px;
            line-height: 14px;
          }
        }
      }
    }

    .art__items--left {

      .figure__content {
        height: calc(100vh - 490px);
      }

      .art__content {
        padding: 8px 15px;
      }
    }

    .art__items--right {

      .art__item {
        grid-gap: 16px;
      }
    }
  }
}
@media screen and (max-width: 1440px) {
  ::ng-deep .art__items {
    grid-gap: 16px;

    .art__content {

      .art__content--title {
        a {
          color: #14142B;
          font-family: avertaB, sans-serif;
          font-size: 16px;
          line-height: 24px;
        }
      }

      .art__content--date {
        font-size: 12px;
      }
    }

    .art__items--right {
      .art__content {

        .art__content--title {
          a {
            font-size: 12px;
            line-height: 14px;
          }
        }
      }
    }

    .art__items--left {

      .figure__content {
        height: calc(100vh - 490px);
      }

      .art__content {
        padding: 8px 15px;
      }
    }

    .art__items--right {

      .art__item {
        grid-gap: 16px;
      }
    }
  }
}

@media screen and (min-width: 993px) and (max-width: 1100px) {

  ::ng-deep .art__items {
    grid-template-columns: 100%;
  }
}

@media screen and (min-width: 767px) and (max-width: 992px) {

  ::ng-deep .art__items {
    .art__items--right {
      grid-template-columns: 1fr 1fr;
    }
  }
}

@media screen and (max-width: 992px) {
  .art__items--left {

    .figure__content {
      height: auto;
      max-height: 320px;
    }
  }
}
